Issue 106671 - navigation bar missing the image for "refresh control"
Summary: navigation bar missing the image for "refresh control"
Status: CLOSED FIXED
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: OOo 3.1.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.3
Assignee: marc.neumann
QA Contact: issues@dba
URL:
Keywords:
Depends on:
Blocks: 123941
  Show dependency tree
 
Reported: 2009-11-06 10:39 UTC by Frank Schönheit
Modified: 2017-05-20 11:43 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Frank Schönheit 2009-11-06 10:39:43 UTC
When you insert a "navigation bar" form control into a document, there's one
item (for the "Refresh Control" command) which does not have a image at all, but
only a blank rectangle.
Comment 1 Frank Schönheit 2009-11-06 12:06:27 UTC
fixed in CWS dba33b

find more information about this CWS, like when it is available in the master
builds, in EIS, the Environment Information System:
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300%2Fdba33b
Comment 2 Frank Schönheit 2009-12-14 09:23:23 UTC
fs->msc: please verify in CWS dba33b
Comment 3 ocke.janssen 2009-12-14 13:19:20 UTC
Adjust target.
Comment 4 marc.neumann 2010-01-08 11:49:55 UTC
verified in CWS dba33b

find more information about this CWS, like when it is available in the master
builds, in EIS, the Environment Information System:
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300%2Fdba33b